knuffimap 0.0.2

Flutter Android iOS web

An abstraction over `package:firebase_database`.

[0.0.2] - January 11, 2020 #

  • Relax version constraints on package:collection.

[0.0.1] - January 11, 2020 #

0
likes
80
pub points
33%
popularity

An abstraction over `package:firebase_database`.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

fmutzel@gmail.com

License

MIT (LICENSE)

Dependencies

collection, firebase_database, flutter, meta, rxdart

More

Packages that depend on knuffimap